* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
  color: #363e44;
  cursor: default;
}

img {
  max-width: 100%;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover, a:focus {
  text-decoration: none;
}

h1 {
  font-weight: 400;
  font-size: 48px;
  margin-top: 0;
}

h2 {
  font-weight: 300;
  font-size: 44px;
  text-align: center;
  margin-bottom: 21px;
}

.first-block {
  padding-top: 67px;
  margin-bottom: 31px;
}

.first-block .descr {
  margin-bottom: 0;
  font-size: 18px;
}

.first-block .mini-img {
  margin-top: 47px;
  margin-bottom: 47px;
}

.first-block .mini-img img {
  border: 2px solid #fff;
  margin-bottom: 10px;
  cursor: pointer;
  transition: .2s;
}

.first-block .mini-img img:hover {
  border: 2px solid #ffe77a;
}

.first-block .mini-img img.active {
  border: 2px solid #fedd44;
}

.first-block .price-card {
  /* background-color: #fcfcee; */
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  width: 100%;
  padding: 29px 19px 23px;
  text-align: center;
  margin-top: 47px;
  display: block;
}

.first-block .price-card .old-price {
  font-size: 18px;
  margin-bottom: 7px;
}

.first-block .price-card .old-price span:first-child {
  text-decoration: line-through;
  opacity: 0.8;
  margin-right: 7px;
}

.first-block .price-card .old-price span:last-child {
  color: #ec0000;
  opacity: 0.8;
}

.first-block .price-card .new-price {
  font-size: 41px;
  font-weight: 600;
}

.first-block .price-card table {
  text-align: left;
}

.first-block .price-card table td {
  padding-bottom: 8px;
}

.first-block .price-card table td:last-child {
  text-align: right;
  min-width: 80px;
  font-weight: bold;
}

.first-block .price-card table tr:last-child {
  border-top: 1px solid #c5c5c5;
}

.first-block .price-card table tr:last-child td {
  padding-top: 8px;
  font-weight: normal;
  font-size: 18px;
}

.first-block .price-card table #product-price {
  font-size: 26px;
  font-weight: bolder;
  padding-left: 5px;
}

.first-block .buttons, .form-window .buttons {
  margin-top: 17px;
  text-align: center;
}

.first-block .buttons a, .form-window .buttons button {
  display: inline-block;
  padding: 7px 23px;
  margin-top: 5px;
  margin-bottom: 7px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid #ec0000;
  border-radius: 4px;
  background-color: #ec0000;
  color: #fff;
  transition: .2s;
  min-width: 210px;
}

.first-block .buttons a:last-child {
  background-color: #fff;
  color: #ec0000;
}

.first-block .buttons a:hover, .form-window .buttons button:hover {
  text-decoration: none;
  background-color: #d20000;
  border: 1px solid #d20000;
  color: #fff;
}

.first-block .buttons a:focus, .first-block .buttons a:active, .form-window .buttons button:focus, .form-window .buttons button:active {
  outline: none;
  background-color: #b40000;
  border: 1px solid #b40000;
  color: #fff;
}

.first-block .advantages {
  width: 100%;
  padding: 29px 11px 23px;
  margin-bottom: 47px;
}

.first-block .advantages ul {
  list-style-type: none;
  margin: 0;padding: 0;
}

.first-block .advantages ul li {
  margin-top: 4px;
  margin-bottom: 6px;
}

.navigation-block {
  border-bottom: 1.5px solid #ffe77a;
  margin-top: 41px;
}

.navigation-block ul{
  width: 100%;
  text-align: center;
  margin: 0;
}

.navigation-block ul li {
  width: 20%;
  float: left;
  line-height: 37px;
  cursor: pointer;
  border-radius: 3px 3px 0 0;
  transition: .2s;
}

.navigation-block ul li:hover {
  background-color: #fff9e0;
}

.navigation-block ul li.active {
  background-color: #ffe77a;
}

.parameters,
.scope,
.documentation,
.instruction {
  display: none;
}

.option_block {
  padding-top: 31px;
  padding-bottom: 120px;
}

.option_block ol, .option_block ul {
  margin-left: 31px;
}

.option_block ol li, .option_block ul li {
  margin-bottom: 5px;
}

.option_block table {
  margin-top: 13px;
  margin-bottom: 37px;
}

.option_block thead {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
}

.option_block i.fa {
  margin-right: 7px;
}

.order-window {
  position: relative;
  width: 100%;
  z-index: 99999990;
  display: none;
}

.order-window .overlay {
  z-index: -1;
  position: fixed;
  top: 0; left: 0;bottom: 0;right: 0;
  background-color: rgba(0,0,0,.7);
}

.order-window .close-window {
  display: inline-block;
  position: fixed;
  right: 5%;
  bottom: 5%;
  color: #fff;
  font-size: 46px;
  cursor: pointer;
  opacity: .5;
  transition: .2s;
}

.order-window .close-window:hover {
  opacity: .8;
}

.order-window .window {
  position: fixed;
  top: 10%;
  left: 50%;
  width: 50%;
  min-height: 400px;
  margin-left: -25%;
  background-color: #fff;
  border-radius: 3px;
  padding: 25px;
  overflow-y: auto;
}

.order-window .head-window {
  display: table;
  width: 100%;
}

.order-window .head-window .img {
  display: block;
  float: left;
  width: 20%;
}

.order-window .head-window .product-name {
  display: block;
  float: left;
  width: 50%;
  text-align: left;
  font-size: 21px;
  margin-top: 25px;
  line-height: normal;
}

.order-window .head-window .product-name p {
  margin-bottom: 0;
}

.order-window .head-window .product-name p:last-child {
  font-size: 0.8em;
}

.order-window .head-window .product-price {
  display: block;
  float: left;
  width: 30%;
  text-align: right;
  font-size: 21px;
  font-weight: bold;
  margin-top: 25px;
  padding-right: 25px;
}

.order-window h3 {
  margin-bottom: 31px;
}

.form-window {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 21px;
}

.form-window label {
  width: 100%;
  font-weight: 400;
  padding-top: 0.41em;
  padding-bottom: 0.41em;
}

.form-window input, .form-window textarea {
  width: 100%;
  display: inline-block;
  padding: 0.41em 1.12em;
  transition: .2s;
  border-radius: 3px;

  border: 1px #ccc solid;
  margin-bottom: 23px;
}

.form-window input:focus, .form-window input:active, .form-window textarea:focus, .form-window textarea:active {
  outline: none;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.form-window button {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.form-window button:hover {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.07), 0 3px 1px -2px rgba(0, 0, 0, 0.06), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.instruction h3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.instruction p {
  margin-top: 5px;
  margin-bottom: 25px;
}

@media screen and (max-width: 768px){
  .first-block .mini-img {
    display: none;
  }
}

@media screen and (max-width: 450px){
  .parameters,
  .scope,
  .documentation,
  .instruction {
    display: inherit;
  }
  .navigation-block {
    display: none;
  }
  iframe {
    max-width: 95%;
  }
}
